import {NgModule} from '@angular/core'

import {AccountsRoutingModule} from './accounts-routing.module'
import {SharedModule} from '../shared/shared.module'
import {Login, Logout} from './accounts'
import {CreInputsModule} from '../shared/components/inputs/inputs.module'
import {CreButtonsModule} from '../shared/components/buttons/buttons.module'
import {GroupTokenAdd} from "./group-tokens";


@NgModule({
  declarations: [
    Login,
    Logout,
    GroupTokenAdd
  ],
  exports: [
    GroupTokenAdd
  ],
  imports: [
    SharedModule,
    AccountsRoutingModule,
    CreInputsModule,
    CreButtonsModule
  ]
})
export class AccountsModule {
}
