import {Component, ViewChild} from "@angular/core";
import {CrePromptDialog} from "../shared/components/dialogs/dialogs";
import {Group} from "../shared/model/account.model";
import {FormControl, Validators} from "@angular/forms";

@Component({
  selector: 'cre-group-token-add',
  templateUrl: 'group-token-add.html'
})
export class GroupTokenAdd {
  @ViewChild(CrePromptDialog) dialog: CrePromptDialog

  controls = {name: new FormControl(null, Validators.required)}

  show(group: Group) {
    this.dialog.show()
  }
}
