import {NgModule} from '@angular/core';

import {GroupRoutingModule} from './group-routing.module';
import {ListComponent} from './pages/list/list.component';
import {SharedModule} from "../shared/shared.module";
import {AddComponent} from './pages/add/add.component';
import {EditComponent} from './pages/edit/edit.component';
import {AccountsModule} from "../accounts/accounts.module";
import {CreActionBarModule} from "../shared/components/action-bar/action-bar.module";
import {CreButtonsModule} from "../shared/components/buttons/buttons.module";
import {CreTablesModule} from "../shared/components/tables/tables.module";


@NgModule({
  declarations: [ListComponent, AddComponent, EditComponent],
  imports: [
    GroupRoutingModule,
    SharedModule,
    AccountsModule,
    CreActionBarModule,
    CreButtonsModule,
    CreTablesModule
  ]
})
export class GroupModule { }
